# Generated by Django 3.1.2 on 2020-11-03 18:25

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('employee', '0004_auto_20201025_2144'),
    ]

    operations = [
        migrations.CreateModel(
            name='Projects',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('description', models.CharField(max_length=255)),
                ('start_date', models.DateField(default='2020-11-03')),
                ('end_date', models.DateField(default='2020-11-03')),
                ('employee', models.ForeignKey(default='general', on_delete=django.db.models.deletion.CASCADE, to='employee.employee')),
            ],
        ),
    ]
